{
  "verseBefore": "Đom apok apôôy gô hloay apôôy vôôch Kadraq, tyauq iq xuum Kadraq, atoh hnoq ik tuôôy leq nưq ăm gô jah truh ahlơq oh ay.",
  "verseAfter": "Đom apok apôôy gô hloay apôôy vôôch Kadraq, tyauq iq xuum Kadraq, atoh hnoq ik tuôôy leq nưq ăm gô jah truh hlơq oh ay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-07-14T03:19:10.042Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
